.f_right, .right-side {
    float: right;
}


element.style {
    padding: 5px 15px 20px;
}
#orderform_blk {
    padding: 5px 15px 20px;
    width: 301px;
}
.bluebox6 {
    background: none repeat scroll 0 0 #BCDAEA;
    border-color: #0669B2;
    border-style: solid;
    border-width: 1px 0;
    margin: 10px auto 0;
}
#seminars ul li {
    padding: 3px 0;
    border-bottom: 2px dotted #ACACAC;
}
#seminars ul li a.ha span {
    display: inline;
    font-weight:bold;
}

#seminars ul li a.ha span.city {
   text-decoration:underline;
}

#seminars ul li a.ha:hover {
   text-decoration:none;
}

.num {
    display: none;
}
.location {
    float: right;
    margin: 0;
    padding: 0;
    width: 280px;
}
.location span {
    display:block;
}
.location span.event_map {
    text-decoration:undeline;
    font-weight:bold;
    display:inline-block;
}
.location span.event_addr2 {
    display:inline-block;
} 
.time {
    float: left;
    font-size: 12px;
    margin: 0;
    width: 16px;
}
.form-header {
    font-size: 16px;
    margin: 0 0 -20px;
}
#saleswrapper ul {
    list-style: square outside none;
    margin: 0 0 10px 20px;
    padding: 0 10px;
}
#seminars {
    margin: 25px 0 0;
}
#seminars ul {
    list-style: none outside none;
    margin: 0 !important;
    padding: 0 !important;
}
#custinfo {
    font-size: 13px;
    padding-top: 10px;
}
#bill_info {
    padding: 0 0 20px;
}
.formElement {
    margin-bottom: 7px;
    overflow: hidden;
}
.formLabel {
    display: block;
    font-size: 12px;
    margin: 0 0 5px;
}
#bill_info select#bill_title {
    float: left;
    margin-right: 4px;
    width: 56px;
}

#bill_info input, #bill_info select {
    border: 1px solid #CBCBCB;
    height: 19px;
    padding: 0;
    width: 298px;
}
#ordernow {
    font: 18px 'Conv_PT_Sans-Web-Bold';
    background: none;
    background-image: url(http://data.hypnorep.com/vendor_1280/offers/offer_1580/templates/published/1406/images/empty-btn.png);
    border: none;
    display: block;
    height: 74px;
    text-align: center;
    width: 286px;
    margin: 0 auto;
}
#ordernow:hover {
    opacity: 0.9;
}
img.center {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
    padding: 10px 0;
}
.register-link {
    text-align: center;
}
.event_rec {
    margin: 15px 0 20px -5px;
}
.formBlock input, select {
    background:#fff;
}